// mainform.cpp : implementation file
//

#include "stdafx.h"
#include "form.h"
#include "mainform.h"
#include "main.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// mainform dialog


mainform::mainform(CWnd* pParent /*=NULL*/)
	: CDialog(mainform::IDD, pParent)
{
	//{{AFX_DATA_INIT(mainform)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void mainform::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(mainform)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(mainform, CDialog)
	//{{AFX_MSG_MAP(mainform)
	ON_BN_CLICKED(IDC_BUTTON1, OnButton1)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// mainform message handlers

void mainform::OnButton1() 
{
	// TODO: Add your control notification handler code here
	
}
